Subject: Re: bug#6877: Documentation: "till" vs "until" in docstrings

From: Glenn Morris <[email-masked]>
Date: Thu, 06 Oct 2011 18:29:06 -0400

These uses of "till" seems like perfectly good English to me.